@charset "UTF-8";
/* CSS Document */

.modelBox{
	background-color:white;
}

.titleBox_sche{
	padding-top:30px;
	padding-bottom:10px;
	padding-left:5px;

}

.bottomBox_sche{
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

.titleBox01{
	text-align:left;
}

.titleNameBlueB{
	font-weight:bold;
	font-size:15px;
	letter-spacing:0.03em;
	color:#06F;
}

.mainTitleBK_Bold{
	font-weight:bold;
	font-size:18px;
	letter-spacing:0.03em;
	color:#000;
}


.textSche01{
	font-size:15px;
	letter-spacing:0.03em;
}

.textSche01 a{
	font-size:15px;
	letter-spacing:0.03em;
}

.textScheModelBelow,.textScheModelBelow a{
	font-size:16px;
	letter-spacing:0.03em;
	text-align:center;
}


table {
  border-collapse: collapse;
  border: solid 0px #CCCCCC;/*表全体を線で囲う*/
}


table th, table td {
  border: solid 0px orange;/**/
  /*破線 1px オレンジ*/
}


table.box600{
	width:600px;
	background-image:url(../img/common/note_bg.jpg);
	border: solid 1px #CCCCCC;
}



.leftBox_schedule{
	width:310px;
	
}

.leftBox_text{
	width:308px;
	border: solid 1px #999999;
}

.leftBox_text th, .leftBox_text td{
	border: solid 1px #999999;
}



.rightBox_schedule{
	width:285px;
	
	padding:2px;
}

.rightBox_schedule img{
	
}

